MapFormat: 12

RequiresMod: ra

Title: WW3 v3.0.7 Interior

Author: H + Waggy + Me

Tileset: INTERIOR

MapSize: 160,160

Bounds: 1,1,158,158

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockColor: True
		Color: CC0001
		LockSpawn: True
		Spawn: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockColor: True
		Color: CA540B
		LockSpawn: True
		Spawn: 2
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockColor: True
		Color: FFFF01
		LockSpawn: True
		Spawn: 3
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockColor: True
		Color: 01CC00
		LockSpawn: True
		Spawn: 4
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockColor: True
		Color: 03C0C6
		LockSpawn: True
		Spawn: 5
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		LockColor: True
		Color: 0000FE
		LockSpawn: True
		Spawn: 6
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		LockColor: True
		Color: 851CB7
		LockSpawn: True
		Spawn: 7
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		LockColor: True
		Color: FE98BF
		LockSpawn: True
		Spawn: 8
		Enemies: Creeps

Actors:
	Actor42: gmine
		Owner: Neutral
		Location: 22,12
	Actor43: gmine
		Owner: Neutral
		Location: 27,10
	Actor44: gmine
		Owner: Neutral
		Location: 32,8
	Actor45: gmine
		Owner: Neutral
		Location: 37,6
	Actor46: gmine
		Owner: Neutral
		Location: 41,4
	Actor47: gmine
		Owner: Neutral
		Location: 44,3
	Actor48: gmine
		Owner: Neutral
		Location: 39,5
	Actor49: gmine
		Owner: Neutral
		Location: 34,7
	Actor50: gmine
		Owner: Neutral
		Location: 29,9
	Actor51: gmine
		Owner: Neutral
		Location: 24,11
	Actor52: gmine
		Owner: Neutral
		Location: 19,13
	Actor54: gmine
		Owner: Neutral
		Location: 46,2
	Actor56: gmine
		Owner: Neutral
		Location: 14,18
	Actor57: gmine
		Owner: Neutral
		Location: 13,20
	Actor58: gmine
		Owner: Neutral
		Location: 12,23
	Actor59: gmine
		Owner: Neutral
		Location: 11,25
	Actor60: gmine
		Owner: Neutral
		Location: 10,27
	Actor61: gmine
		Owner: Neutral
		Location: 9,30
	Actor62: gmine
		Owner: Neutral
		Location: 8,32
	Actor63: gmine
		Owner: Neutral
		Location: 7,35
	Actor64: gmine
		Owner: Neutral
		Location: 6,37
	Actor65: gmine
		Owner: Neutral
		Location: 5,40
	Actor66: gmine
		Owner: Neutral
		Location: 4,42
	Actor67: gmine
		Owner: Neutral
		Location: 3,44
	Actor68: gmine
		Owner: Neutral
		Location: 2,46
	Actor69: gmine
		Owner: Neutral
		Location: 18,14
	Actor201: gmine
		Owner: Neutral
		Location: 113,2
	Actor202: gmine
		Owner: Neutral
		Location: 115,3
	Actor203: gmine
		Owner: Neutral
		Location: 118,4
	Actor204: gmine
		Owner: Neutral
		Location: 120,5
	Actor205: gmine
		Owner: Neutral
		Location: 122,6
	Actor206: gmine
		Owner: Neutral
		Location: 125,7
	Actor207: gmine
		Owner: Neutral
		Location: 127,8
	Actor208: gmine
		Owner: Neutral
		Location: 130,9
	Actor210: gmine
		Owner: Neutral
		Location: 132,10
	Actor211: gmine
		Owner: Neutral
		Location: 135,11
	Actor212: gmine
		Owner: Neutral
		Location: 137,12
	Actor213: gmine
		Owner: Neutral
		Location: 140,13
	Actor215: gmine
		Owner: Neutral
		Location: 141,14
	Actor216: gmine
		Owner: Neutral
		Location: 145,18
	Actor217: gmine
		Owner: Neutral
		Location: 146,20
	Actor218: gmine
		Owner: Neutral
		Location: 147,23
	Actor219: gmine
		Owner: Neutral
		Location: 148,25
	Actor220: gmine
		Owner: Neutral
		Location: 149,27
	Actor221: gmine
		Owner: Neutral
		Location: 150,30
	Actor222: gmine
		Owner: Neutral
		Location: 151,32
	Actor225: gmine
		Owner: Neutral
		Location: 152,35
	Actor227: gmine
		Owner: Neutral
		Location: 153,37
	Actor229: gmine
		Owner: Neutral
		Location: 154,40
	Actor230: gmine
		Owner: Neutral
		Location: 155,42
	Actor231: gmine
		Owner: Neutral
		Location: 156,44
	Actor232: gmine
		Owner: Neutral
		Location: 157,46
	Actor183: gmine
		Owner: Neutral
		Location: 75,2
	Actor235: gmine
		Owner: Neutral
		Location: 84,2
	Actor236: gmine
		Owner: Neutral
		Location: 73,3
	Actor237: gmine
		Owner: Neutral
		Location: 86,3
	Actor238: gmine
		Owner: Neutral
		Location: 71,4
	Actor239: gmine
		Owner: Neutral
		Location: 88,4
	Actor240: gmine
		Owner: Neutral
		Location: 68,7
	Actor241: gmine
		Owner: Neutral
		Location: 91,7
	Actor242: gmine
		Owner: Neutral
		Location: 67,9
	Actor243: gmine
		Owner: Neutral
		Location: 92,9
	Actor244: gmine
		Owner: Neutral
		Location: 66,11
	Actor245: gmine
		Owner: Neutral
		Location: 93,11
	Actor248: fcom
		Owner: Neutral
		Location: 79,22
	Actor197: gmine
		Owner: Neutral
		Location: 157,113
	Actor249: gmine
		Owner: Neutral
		Location: 156,115
	Actor250: gmine
		Owner: Neutral
		Location: 155,117
	Actor252: gmine
		Owner: Neutral
		Location: 154,119
	Actor254: gmine
		Owner: Neutral
		Location: 153,122
	Actor257: gmine
		Owner: Neutral
		Location: 152,124
	Actor258: gmine
		Owner: Neutral
		Location: 151,127
	Actor259: gmine
		Owner: Neutral
		Location: 150,129
	Actor260: gmine
		Owner: Neutral
		Location: 149,132
	Actor261: gmine
		Owner: Neutral
		Location: 148,134
	Actor262: gmine
		Owner: Neutral
		Location: 147,136
	Actor263: gmine
		Owner: Neutral
		Location: 146,139
	Actor264: gmine
		Owner: Neutral
		Location: 145,141
	Actor266: gmine
		Owner: Neutral
		Location: 141,145
	Actor267: gmine
		Owner: Neutral
		Location: 140,146
	Actor269: gmine
		Owner: Neutral
		Location: 137,147
	Actor270: gmine
		Owner: Neutral
		Location: 135,148
	Actor271: gmine
		Owner: Neutral
		Location: 132,149
	Actor272: gmine
		Owner: Neutral
		Location: 130,150
	Actor273: gmine
		Owner: Neutral
		Location: 127,151
	Actor274: gmine
		Owner: Neutral
		Location: 125,152
	Actor275: gmine
		Owner: Neutral
		Location: 122,153
	Actor276: gmine
		Owner: Neutral
		Location: 120,154
	Actor277: gmine
		Owner: Neutral
		Location: 118,155
	Actor278: gmine
		Owner: Neutral
		Location: 115,156
	Actor279: gmine
		Owner: Neutral
		Location: 113,157
	Actor280: gmine
		Owner: Neutral
		Location: 148,66
	Actor281: gmine
		Owner: Neutral
		Location: 150,67
	Actor282: gmine
		Owner: Neutral
		Location: 152,68
	Actor283: gmine
		Owner: Neutral
		Location: 155,71
	Actor284: gmine
		Owner: Neutral
		Location: 156,73
	Actor285: gmine
		Owner: Neutral
		Location: 157,75
	Actor286: gmine
		Owner: Neutral
		Location: 157,84
	Actor287: gmine
		Owner: Neutral
		Location: 156,86
	Actor288: gmine
		Owner: Neutral
		Location: 155,88
	Actor289: gmine
		Owner: Neutral
		Location: 152,91
	Actor290: gmine
		Owner: Neutral
		Location: 150,92
	Actor291: gmine
		Owner: Neutral
		Location: 148,93
	Actor192: gmine
		Owner: Neutral
		Location: 66,148
	Actor193: gmine
		Owner: Neutral
		Location: 93,148
	Actor194: gmine
		Owner: Neutral
		Location: 67,150
	Actor195: gmine
		Owner: Neutral
		Location: 92,150
	Actor292: gmine
		Owner: Neutral
		Location: 68,152
	Actor293: gmine
		Owner: Neutral
		Location: 91,152
	Actor294: gmine
		Owner: Neutral
		Location: 71,155
	Actor295: gmine
		Owner: Neutral
		Location: 88,155
	Actor296: gmine
		Owner: Neutral
		Location: 73,156
	Actor297: gmine
		Owner: Neutral
		Location: 86,156
	Actor298: gmine
		Owner: Neutral
		Location: 75,157
	Actor299: gmine
		Owner: Neutral
		Location: 84,157
	Actor178: gmine
		Owner: Neutral
		Location: 2,113
	Actor179: gmine
		Owner: Neutral
		Location: 3,115
	Actor180: gmine
		Owner: Neutral
		Location: 4,117
	Actor182: gmine
		Owner: Neutral
		Location: 5,119
	Actor185: gmine
		Owner: Neutral
		Location: 6,122
	Actor188: gmine
		Owner: Neutral
		Location: 7,124
	Actor189: gmine
		Owner: Neutral
		Location: 8,127
	Actor190: gmine
		Owner: Neutral
		Location: 9,129
	Actor191: gmine
		Owner: Neutral
		Location: 10,132
	Actor300: gmine
		Owner: Neutral
		Location: 11,134
	Actor301: gmine
		Owner: Neutral
		Location: 12,136
	Actor302: gmine
		Owner: Neutral
		Location: 13,139
	Actor303: gmine
		Owner: Neutral
		Location: 14,141
	Actor305: gmine
		Owner: Neutral
		Location: 18,145
	Actor306: gmine
		Owner: Neutral
		Location: 19,146
	Actor307: gmine
		Owner: Neutral
		Location: 22,147
	Actor309: gmine
		Owner: Neutral
		Location: 24,148
	Actor310: gmine
		Owner: Neutral
		Location: 27,149
	Actor311: gmine
		Owner: Neutral
		Location: 29,150
	Actor312: gmine
		Owner: Neutral
		Location: 32,151
	Actor313: gmine
		Owner: Neutral
		Location: 34,152
	Actor314: gmine
		Owner: Neutral
		Location: 37,153
	Actor315: gmine
		Owner: Neutral
		Location: 39,154
	Actor316: gmine
		Owner: Neutral
		Location: 41,155
	Actor317: gmine
		Owner: Neutral
		Location: 44,156
	Actor318: gmine
		Owner: Neutral
		Location: 46,157
	Actor321: fcom
		Owner: Neutral
		Location: 135,79
	Actor325: fcom
		Owner: Neutral
		Location: 23,79
	Actor326: gmine
		Owner: Neutral
		Location: 11,66
	Actor327: gmine
		Owner: Neutral
		Location: 9,67
	Actor328: gmine
		Owner: Neutral
		Location: 7,68
	Actor329: gmine
		Owner: Neutral
		Location: 4,71
	Actor330: gmine
		Owner: Neutral
		Location: 3,73
	Actor331: gmine
		Owner: Neutral
		Location: 2,75
	Actor332: gmine
		Owner: Neutral
		Location: 2,84
	Actor333: gmine
		Owner: Neutral
		Location: 3,86
	Actor334: gmine
		Owner: Neutral
		Location: 4,88
	Actor335: gmine
		Owner: Neutral
		Location: 7,91
	Actor336: gmine
		Owner: Neutral
		Location: 9,92
	Actor337: gmine
		Owner: Neutral
		Location: 11,93
	Actor196: fcom
		Owner: Neutral
		Location: 79,134
	Actor187: mpspawn
		Owner: Neutral
		Location: 35,14
	Actor214: mpspawn
		Owner: Neutral
		Location: 15,34
	Actor223: mpspawn
		Owner: Neutral
		Location: 15,123
	Actor255: mpspawn
		Owner: Neutral
		Location: 35,143
	Actor265: mpspawn
		Owner: Neutral
		Location: 124,143
	Actor304: mpspawn
		Owner: Neutral
		Location: 144,123
	Actor322: mpspawn
		Owner: Neutral
		Location: 144,34
	Actor338: mpspawn
		Owner: Neutral
		Location: 124,14
	Actor198: htur
		Owner: Multi6
		TurretFacing: 380
		Location: 108,53
	Actor200: htur
		TurretFacing: 388
		Owner: Multi7
		Location: 103,49
	Actor233: htur
		Owner: Multi5
		TurretFacing: 150
		Location: 108,104
	Actor234: htur
		Owner: Multi4
		TurretFacing: 126
		Location: 103,108
	Actor319: htur
		Owner: Multi3
		TurretFacing: 856
		Location: 55,108
	Actor320: htur
		Owner: Multi2
		TurretFacing: 856
		Location: 50,104
	Actor247: htur
		Owner: Multi1
		TurretFacing: 634
		Location: 49,54
	Actor246: htur
		TurretFacing: 872
		Owner: Multi3
		Location: 71,114
	Actor339: apwr
		Owner: Multi4
		Location: 93,117
	Actor340: apwr
		Owner: Multi4
		Location: 102,112
	Actor341: apwr
		Owner: Multi5
		Location: 117,93
	Actor342: apwr
		Owner: Multi5
		Location: 111,104
	Actor344: apwr
		Owner: Multi6
		Location: 117,64
	Actor345: apwr
		Owner: Multi7
		Location: 93,40
	Actor346: htur
		Owner: Multi6
		TurretFacing: 388
		Location: 115,71
	Actor347: apwr
		Owner: Multi0
		Location: 64,40
	Actor348: apwr
		Owner: Multi0
		Location: 53,46
	Actor349: apwr
		Owner: Multi1
		Location: 40,64
	Actor350: apwr
		Owner: Multi1
		Location: 45,55
	Actor351: apwr
		Owner: Multi6
		Location: 111,53
	Actor352: apwr
		Owner: Multi7
		Location: 102,45
	Actor353: htur
		Owner: Multi1
		TurretFacing: 650
		Location: 43,71
	Actor354: htur
		Owner: Multi4
		TurretFacing: 126
		Location: 87,114
	Actor324: htur
		TurretFacing: 388
		Owner: Multi7
		Location: 87,43
	Actor355: htur
		Owner: Multi0
		TurretFacing: 634
		Location: 71,43
	Actor356: htur
		Owner: Multi2
		TurretFacing: 856
		Location: 43,86
	Actor343: htur
		Owner: Multi5
		TurretFacing: 150
		Location: 115,86
	Actor209: apwr
		Owner: Multi2
		Location: 40,93
	Actor224: apwr
		Owner: Multi2
		Location: 46,104
	Actor226: apwr
		Owner: Multi3
		Location: 55,112
	Actor228: apwr
		Owner: Multi3
		Location: 64,117
	Actor251: htur
		Owner: Multi3
		TurretFacing: 856
		Location: 65,99
	Actor253: apwr
		Owner: Multi3
		Location: 62,99
	Actor268: htur
		Owner: Multi2
		TurretFacing: 856
		Location: 60,93
	Actor256: apwr
		Owner: Multi2
		Location: 59,96
	Actor308: htur
		Owner: Multi1
		TurretFacing: 634
		Location: 60,64
	Actor323: htur
		Owner: Multi0
		TurretFacing: 634
		Location: 55,49
	Actor357: htur
		Owner: Multi0
		TurretFacing: 634
		Location: 65,58
	Actor358: apwr
		Owner: Multi0
		Location: 62,58
	Actor359: apwr
		Owner: Multi1
		Location: 59,61
	Actor360: htur
		Owner: Multi6
		TurretFacing: 380
		Location: 98,64
	Actor361: apwr
		Owner: Multi6
		Location: 98,61
	Actor362: htur
		TurretFacing: 388
		Owner: Multi7
		Location: 93,58
	Actor363: apwr
		Owner: Multi7
		Location: 95,58
	Actor364: htur
		Owner: Multi5
		TurretFacing: 150
		Location: 98,93
	Actor365: apwr
		Owner: Multi5
		Location: 98,96
	Actor366: htur
		Owner: Multi4
		TurretFacing: 126
		Location: 93,99
	Actor367: apwr
		Owner: Multi4
		Location: 95,99
	Actor368: agun
		Owner: Multi0
		Location: 67,42
	Actor369: agun
		Owner: Multi0
		Location: 56,47
	Actor371: agun
		Owner: Multi1
		Location: 62,65
	Actor372: agun
		Owner: Multi1
		Location: 46,58
	Actor373: agun
		Owner: Multi1
		Location: 42,67
	Actor374: agun
		Owner: Multi2
		Location: 42,92
	Actor375: agun
		Owner: Multi2
		Location: 47,102
	Actor376: agun
		Owner: Multi2
		Location: 62,94
	Actor370: agun
		Owner: Multi0
		Location: 66,60
	Actor377: agun
		Owner: Multi3
		Location: 66,99
	Actor378: agun
		Owner: Multi3
		Location: 58,113
	Actor379: agun
		Owner: Multi3
		Location: 67,117
	Actor380: agun
		Owner: Multi4
		Location: 92,117
	Actor381: agun
		Owner: Multi4
		Location: 101,113
	Actor382: agun
		Owner: Multi4
		Location: 93,99
	Actor383: agun
		Owner: Multi5
		Location: 112,102
	Actor384: agun
		Owner: Multi5
		Location: 117,92
	Actor385: agun
		Owner: Multi5
		Location: 97,93
	Actor386: agun
		Owner: Multi6
		Location: 117,67
	Actor387: agun
		Owner: Multi6
		Location: 112,56
	Actor388: agun
		Owner: Multi6
		Location: 97,65
	Actor389: agun
		Owner: Multi7
		Location: 93,60
	Actor390: agun
		Owner: Multi7
		Location: 101,46
	Actor391: agun
		Owner: Multi7
		Location: 91,42
	Actor393: flare
		Owner: Multi1
		Location: 74,76
	Actor392: flare
		Owner: Multi0
		Location: 78,73
	Actor400: flare
		Owner: Multi7
		Location: 82,73
	Actor398: flare
		Owner: Multi6
		Location: 86,77
	Actor397: flare
		Owner: Multi5
		Location: 86,81
	Actor396: flare
		Owner: Multi4
		Location: 82,85
	Actor395: flare
		Owner: Multi3
		Location: 78,85
	Actor394: flare
		Owner: Multi2
		Location: 74,81
	Actor399: bio
		Owner: Neutral
		Location: 79,79

Rules: WW3_Defaults.yaml, WW3_Aircraft.yaml, WW3_Buildings.yaml, WW3_Infantry.yaml, WW3_Misc.yaml, WW3_Ships.yaml, WW3_Vehicles.yaml, WW3_Briefing.yaml, plains.yaml, ai.yaml

Sequences: sequences.yaml

Weapons: WW3_Weapons.yaml

Voices: WW3_Voices.yaml

Notifications: notifications.yaml
